chore(api): update dependency ipdb to v0.13.11 (develop)

RenovateBot requested to merge renovate/develop-api-ipdb-0.x into develop

This MR contains the following updates:

Package Type Update Change
ipdb dev-dependencies patch ==0.13.9 -> ==0.13.11

Release Notes

gotcha/ipdb

v0.13.11

Compare Source

  • Better exception handling when looking for config. [bignose-debian]

v0.13.10

Compare Source

  • Better toml support (use tomlib for 3.11, tomli for 3.6 to 3.10). [salty-horse, mgorny]

  • Minimal PEP 517 support. [cpcloud]

  • 3.11 support for run as module and run as script. [nphilipp, gotcha]

  • Based on OSV:PYSEC-2022-12 change ipython dependencies, for users using python 3.6, install 7.16.3 <= IPython < 7.17.0, for users using python>3.6, install IPython >= 7.31.1. [malkstar]


Configuration

📅 Schedule: Branch creation - At any time (no schedule defined), Automerge - At any time (no schedule defined).

🚦 Automerge: Enabled.

Rebasing: Whenever MR becomes conflicted, or you tick the rebase/retry checkbox.

🔕 Ignore: Close this MR and you won't be reminded about this update again.


  • If you want to rebase/retry this MR, check this box

This MR has been generated by Renovate Bot.

Merge request reports